View Issue Details

IDProjectCategoryView StatusLast Update
0002092SymmetricDSBugpublic2015-01-06 17:27
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.6.15 
Target Version3.7.0Fixed in Version3.7.0 
Summary0002092: Should be able to remove mongo and amazon jar files and the application should still work
DescriptionShould be able to remove mongo and amazon jar files and the application should still work
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 4da7d246

2014-12-07 19:29:40

chenson

Details Diff
0002092: Should be able to remove mongo and amazon jar files and the application should still work
0002092
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/ext/RedshiftBulkDataLoaderFactory.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/io/MongoDataLoaderFactory.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/io/MongoDatabaseWriter.java Diff File
mod - symmetric-client/src/main/resources/symmetric-ext-points.xml Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/load/DefaultDataLoaderFactory.java Diff File
mod - symmetric-server/src/main/deploy/conf/symmetric-extensions.xml Diff File

Issue History

Date Modified Username Field Change
2014-12-05 14:27 chenson New Issue
2014-12-07 19:29 chenson Status new => resolved
2014-12-07 19:29 chenson Fixed in Version => 3.7.0
2014-12-07 19:29 chenson Resolution open => fixed
2014-12-07 19:29 chenson Assigned To => chenson
2014-12-07 20:00 chenson Changeset attached => SymmetricDS trunk r9013
2015-01-06 17:27 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 4da7d246